/*TOP LEVEL STYLES ========================================================== */
/*the "html *" below is appied to all of the CSS code*/
/*the !important code overrides all other CSS code*/ 
html 
{
	font-family: "Microsoft JhengHei UI", "arial", Sans-serif !important; 
	scroll-behavior: smooth; /*for jump to top: scroll vs snap*/
}
body 
{ 
	margin:0; /*removes white border around the whole website*/
	padding:0; /*removes white border around the whole website*/	
	min-width: 320px; /*restricts webpage from getting any smaller than defined amount*/
}  
a[href^=tel] /*this will prevent phone numbers from looking blue on safari*/ 
{
   text-decoration:inherit;
   color: inherit;
}
b { font-weight: bold; }
button { cursor: pointer; }


/*multi-purpose classes ====================================================== */
.bold { font-weight: bold; }
.italic { font-style: italic; } 
.underline { text-decoration: underline; }
.noUnderline { text-decoration: none; }
.align_right { text-align: right; }
.center_text { text-align: center; }
.center_flex
{
	display:flex; /**/
	justify-content:center; /**/
	align-items:center; /**/
}
.center_div
{
	display: block; 
	margin-left: auto; 
	margin-right: auto;
}
.hr_white_75 { border-top: 2px solid #e8e8e8; border-bottom: 2px solid #f8f8f8; width:75%; }
.hr_white_85 { border-top: 2px solid #e8e8e8; border-bottom: 2px solid #f8f8f8; width:85%; }
.hr_white_95 { border-top: 2px solid #e8e8e8; border-bottom: 2px solid #f8f8f8; width:95%; }
.hr_white_100 { border-top: 2px solid #e8e8e8; border-bottom: 2px solid #f8f8f8; width:100%; }
.black { color:#000000; }
.white { color:#ffffff; }
.theme_blueDrk { color: #0d3b90; }  /*navy blue*/ 
.theme_blueNeo { color: #00b3ec; }  /*neon blue*/
.theme_blueLt { color: #c7ebfb; }  /*pastel blue*/
.hide { display: none; }
.flex_break /* flexbox break */ 
{
  flex-basis: 100%;
  height: 0;
}

/*google translate styles ==================================================== */
#google_translate_element 
{
  position: fixed;
  top: 5px;
  right: 5px;
  z-index: 9999;
  background: #fff;
  padding: 5px 10px;
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  font-size: 14px;
}
.goog-te-gadget img 
{
  display: none; /* Hide Google branding icon */
}

/*header + navbar styles ==================================================== */
.logo_box
{
	max-width: 95px;		
	padding: 5px 7px;
	background-color: white; /**/
	float: left; /**/
	position: absolute; /*so it doesn't take up space*/	
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
.logo
{
	width: 100%;
	height: auto; 
}
.nav_flexbox 
{
	display: flex; /*flexbox for navigation bar*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	
	margin: auto; /*centers the nav container*/ 
	list-style: none; /*remove bullet points*/
	align-items: center; /*centers each individual box vertically*/
	background-color: #0d3b90; /*#0d3b90*/
	padding-top: 30px; 
	/*border:1px solid red; /*hide - for layout only*/
}
.nav_flexbox > a 
{
	padding: 5px 25px; 
	text-align: center; /*center text horizontally*/ 
	font-size: 20px; 
	/*font-weight: bold; /**/ 
	text-decoration: none; /*remove underline*/ 
	line-height: 50px; /*text height - work on this*/
	color: white; /**/	
	/*border:1px solid green; /*hide - for layout only*/
}
.nav_flexbox > a:hover  
{	
	color: #a8d2ff;
}

/*footer styles ============================================================= */
.footer 
{
	background-color: #0d3b90; /**/
	padding: 15px;	
}
.copyright
{
	font-size: 10px; 
	color: white; 
	line-height: 20px;
	text-align: center;
}
.btn_flexbox
{
	display: flex; 
	flex-wrap: wrap; 
	justify-content: flex-end; /* to lock the button to the right*/
	
	position: sticky; /* to key the button in view-port and also take up space */
	bottom: 0px; 
	z-index: 99;  /* keep in-front of everything else */
}
#scrollBtn
{
	font-size: 25px; /* 33px */ 
	background-color: #0d3b90; 
	color: #d1d1d1; 
	cursor: pointer; 
	padding: 5px 10px 10px 10px; /*t,r,b,l*/
	border-radius: 5px;
	border: 2px solid #d1d1d1;
	text-decoration: none; 
}

/*homepage styles ==================================================== */
.home_image
{
	/*width: 100%; /**/
	max-width: 72%; /**/
	margin: auto; /**/	
	display: block; 
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/	
	position: relative; /* so box shadow in under nav bar */
	z-index: -1; /* so box shadow in under nav bar */
}
.home_about
{
	max-width: 72%; /**/ 
	margin: auto; /**/	
	line-height: 1.6; 
	padding: 25px 0px 45px 0px; 
	/*border:1px solid green; /*hide - for layout only*/
}
.home_about p 
{
	font-size: 16px;
}
.hm_btn_flexbox
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	
	padding: 5px 0px 55px 0px; /*t,r,b,l*/
	/*border:1px solid red; /*hide - for layout only*/
}
.hm_btn
{
	font-size: 18px; 
	color: white;
	border-radius: 30px; /*round edges of button*/
	border: 0px outset white; /**/
	background: #1A4798;
	background: linear-gradient(0deg,rgba(26, 71, 152, 1) 0%, rgba(2, 179, 236, 1) 100%);	
	margin: 0px 88px 0px 88px; 
	padding: 10px 0px; /**/
	width: 285px; 
	box-shadow: 5px 5px 7px 1px rgba(0, 0, 0, 0.3); /*x,y,blur,spread,color*/ 
}
.hm_btn:hover 
{
	background: #1A4798;
}
.hm_EU_flexbox
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
	
	max-width: 100%; 
	margin: auto; /*centers the nav container*/ 
	background-color: #f5f5f5; /**/
	/*margin-bottom: 25px;  /**/
	padding: 50px 0px;  /*t,r,b,l*/	
	/*border:1px solid green; /*hide - for layout only*/
}
.hm_EU_box    
{
	/*width: 500px; /**/
	font-size: 16px; /**/
	line-height: 1.6; 
	margin: 0px 25px;  /*t,r,b,l*/
	padding: 0px 0px 35px 0px; /**/
	background-color: white; /**/
	/*border:1px solid red; /*hide - for layout only*/	
}
.hm_EU_box > div > a
{
	color: #007bc2; 
	line-height: 2.5; 
	font-size: 17px; 
	font-weight: bold; 
	text-underline-offset: 7px;
}
.hm_EU_box > div > a:hover
{
	color: #0d3b90; 
}
.hm_EU_title    
{	
	background-color: #0d3b90; /**/
	padding: 1px 35px; /**/ 	
	background-origin: padding-box; /* allows BG-color in padding */
	margin-bottom: 20px; 
}
.hm_EU_title > h1 
{	
	color: white; 
	/*text-align: center; /**/
}
.hm_EU_item    
{	
	padding: 0px 35px; /**/
}
.hm_events_flexbox
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
	
	max-width: 100%; 
	margin: auto; /*centers the nav container*/ 
	background-color: #f5f5f5; /**/
	/*margin-bottom: 25px;  /**/
	padding: 25px 0px 45px 0px;  /*t,r,b,l*/	
	/*border:1px solid green; /*hide - for layout only*/
}
.hm_events_item1    
{
	width: 500px;
	font-size: 16px; /**/
	line-height: 1.6; 
	margin: 0px 25px;  /*t,r,b,l*/	
	/*border:1px solid red; /*hide - for layout only*/	
}
.hm_events_pic
{
	width: 100%; 
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
.home_flg_flexbox
{
	display: flex; /*flexbox for logo*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	 
	max-width: 72%; 
	margin: auto; /*centers the container*/ 
	padding: 45px 0px; /*create space buffer*/  		
	/*border:1px solid red; /*hide - for layout only*/
}
.home_flg_box
{
	text-decoration: none; /**/
	margin: 7px; 
	padding: 15px 25px; 
	border:1px solid #dcdcdc; 	
	width: 75px; /*size = 126 x 100*/
	height: auto; 
}
.home_flg_box * 
{
	display:flex; 
	justify-content:center; 
	align-items:center; /*centers each individual box vertically*/
	margin: auto; /**/	
	/*border:1px solid green; /*hide - for layout only*/
}
.home_flg_box p
{
	font-size: 15px;
	color: black; 	
	padding-top: 15px; 
}
.home_flg_box img
{
	width: 75px; 
}


/*EU styles ==================================================== */
.eu_color
{
	background: #f5f5f5; 
}
.eu_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; 
	border-top: 0;
}
.eu_box
{
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	/*border:1px solid red; /*hide - for layout only*/
}
.eu_link
{
	text-decoration: none;
	pointer-events: none; /* temporarily disable the a-tag link*/
}
.eu_link > details 
{
	color: black;
	margin: 0px 0px -25px 15px;
}
.eu_link > details:open   
{	
	margin: 0px 0px 0px 15px;
}
.eu_link > details > summary
{
	color: black;
	font-weight: bold; 
	padding: 15px 0px; 
	pointer-events: auto; /* re-enable the a-tag link*/
}
.eu_title
{
	color: #0d3b90;
	font-size: 20px; 
}
.eu_img
{
	float: left; /**/
	margin: 15px 15px 0px 0px; 
	width: 125px;
	height: 125px;  
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
.eu_date
{
	color: #00b3ec; 
	font-size: 14px; 
	font-style: italic;
	padding-top: 15px; 
}
.eu_brief 
{
	color: black; 
	font-size: 16px;
	min-height: 90px; /* to fix float spacing */
	/*border:1px solid green; /*hide - for layout only*/
}
.eu_line 
{ 
	border-top: 1px solid #A6A6A6; 
	border-bottom: 1px solid #A6A6A6; 
	width: 95%; 
	margin: 35px auto; 
}
.eu_sideBar
{
	position: absolute;	
	top: 0; /**/
	left: 0;
	width: 19.5%;	
	
	background-color: #e8e8e8; 
	border: 2px solid #0d3b90; /**/
	margin-bottom: 35px; 
	padding-bottom: 15px; 	
	margin-left: 0.5%; 
	box-sizing: border-box;
}
.eu_sideTitle 
{
	background-color: #0d3b90;
	color: white; 
	padding: 7px 15px; /**/
	font-weight: bold; 	
	font-size: 18px; 
	margin-bottom: 10px; 
}
.eu_sideItem 
{
	padding: 7px 15px; /**/
}
.eu_sideItem > a 
{
	color: black; 
	font-size: 16px; 
}
.eu_sideItem > a:hover
{
	color: blue; 
}


/*Collaborate styles ==================================================== */
.colb_color
{
	background: #f5f5f5; 
}
.colb_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; 
	border-top: 0;
}
.colb_box
{
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	/*border:1px solid red; /*hide - for layout only*/
}
.colb_link
{
	text-decoration: none;
	pointer-events: none; /* temporarily disable the a-tag link*/
}
.colb_link > details 
{
	color: black;
	margin: 0px 0px -25px 15px;
}
.colb_link > details:open   
{	
	margin: 0px 0px 0px 15px;
}
.colb_link > details > summary
{
	color: black;
	font-weight: bold; 
	padding: 15px 0px;  
	pointer-events: auto; /* re-enable the a-tag link*/
}
.colb_title
{
	color: #0d3b90;
	font-size: 20px; 
}
.colb_img
{
	float: left; /**/
	margin: 15px 15px 0px 0px; 
	width: 125px;
	height: 125px;  
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
.colb_date
{
	color: #00b3ec; 
	font-size: 14px; 
	font-style: italic;
	padding-top: 15px; 
}
.colb_brief 
{
	color: black; 
	font-size: 16px;
	min-height: 90px; /* to fix float spacing */
	/*border:1px solid green; /*hide - for layout only*/
}
.colb_line 
{ 
	border-top: 1px solid #A6A6A6; 
	border-bottom: 1px solid #A6A6A6; 
	width: 95%; 
	margin: 35px auto; 
}
.colb_sideBar
{
	position: absolute;	
	top: 0; /*150*/
	left: 0;
	width: 19.5%;	
	
	background-color: #e8e8e8; 
	border: 2px solid #0d3b90; /*hide - for layout only*/
	margin-bottom: 35px; 
	padding-bottom: 15px; 	
	margin-left: 0.5%;
	box-sizing: border-box;
}
.colb_sideTitle 
{
	background-color: #0d3b90;
	color: white; 
	padding: 7px 15px; /**/
	font-weight: bold; 	
	font-size: 18px; 
	margin-bottom: 10px; 
}
.colb_sideItem 
{	
	padding: 7px 15px; /**/
}
.colb_sideItem > a 
{
	color: black; 
	font-size: 16px; /**/
}
.colb_sideItem > a:hover
{
	color: blue; 
}


/*Country styles ==================================================== */
.cntry_color
{
	background: #f5f5f5; 
}
.cntry_header
{
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; /**/
	border-top: 0;
}
.cntry_hd_title
{
	color: #0d3b90;
	text-align: center;	
	display: inline; /**/
	vertical-align: middle; /* center vertically */
}
.cntry_hd_img
{
	vertical-align: middle; /* center vertically */
	margin: 0px 25px; 
	width: 75px; /*100px = actual*/
	height: auto; 
}
.cntry_box
{
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	line-height: 1.6; 
	/*border: 1px solid #0d3b90; /**/
}
.cntry_title
{
	color: #0a2e70;
	text-align: center; /**/
}
.cntry_sub_title
{
	margin-bottom: -15px; 
	color: #0a2e70;
}
.cntry_img_cont
{
	width: 100%; 
	/*border: 1px solid red; /**/
}
.cntry_img
{
	width: 50%; 
	margin: auto;
	display: block;	
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
	
.cntry_sideBar
{
	position: absolute;	
	top: 0; /**/
	left: 0;
	width: 19.5%;	
	
	background-color: #e8e8e8; 
	border: 3px solid #0d3b90; /**/
	margin-bottom: 35px; 
	padding-bottom: 15px; 	
	margin-left: 0.5%; 
	box-sizing: border-box;
	
	overflow: auto; /* scroll bar */
	height: 350px; /**/
}
.cntry_sideTitle 
{
	background-color: #0d3b90;
	color: white; 
	padding: 7px 15px; /**/
	font-weight: bold; 	
	font-size: 18px; 
	margin-bottom: 10px; 
}
.cntry_sideItem 
{
	padding: 7px 15px; /**/
}
.cntry_sideItem > a 
{
	color: black; 
	font-size: 16px; 
}
.cntry_sideItem > a:hover
{
	color: blue; 
}


/*News styles ==================================================== */
.news_color
{
	background: #f5f5f5; 
}
.news_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; 
	border-top: 0;
}
.news_box
{
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	/*border:1px solid red; /*hide - for layout only*/
}
.news_link
{
	text-decoration: none;
	pointer-events: none; /* temporarily disable the a-tag link*/
}
.news_title
{
	color: #0d3b90;
	font-size: 20px; 
}
.news_img
{
	float: left; /**/
	margin: 15px 15px 0px 0px; 
	width: 125px;
	height: 125px;  
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
.news_date
{
	color: #00b3ec; 
	font-size: 14px; 
	font-style: italic;
	padding-top: 15px; 
}
.news_brief 
{
	color: black; 
	font-size: 16px;
	min-height: 90px; /* to fix float spacing */
	/*border:1px solid green; /*hide - for layout only*/
}
.news_line 
{ 
	border-top: 1px solid #A6A6A6; 
	border-bottom: 1px solid #A6A6A6; 
	width: 95%; 
	margin: 35px auto; 
}

.news_pgs_flex
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px; 
	/*border:1px solid red; /*hide - for layout only*/ 
}
.news_pgDis
{
	font-size: 18px;
	background-color: #d1d1d1; 
	color: #0d3b90; /**/ 
	cursor: default; 
	padding: 10px 15px; /*t,r,b,l*/
	border-radius: 5px;
	border: 2px solid #0d3b90;
	text-decoration: none;
	margin: 5px; 
}
.news_pgAct
{
	font-size: 18px;
	background-color: #0d3b90; 
	color: #d1d1d1; /**/ 
	cursor: pointer; 
	padding: 10px 15px; /*t,r,b,l*/
	border-radius: 5px;
	border: 2px solid #d1d1d1;
	text-decoration: none;
	margin: 5px; 
}

/*about styles ==================================================== */
.about_color
{
	background: #f5f5f5; 
}
.about_flexbox
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	/*border:1px solid green; /*hide - for layout only*/ 	
}
.about_header
{
	color: #0d3b90;
	text-align: center;
	flex-grow: 1; /* this allows flex items to fill flexbox width */
	margin: 0px; /**/ 
	background: #ffffff;	
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  /**/	
	border: 3px solid #0d3b90; /**/	
}
.about_header > a { color: #0d3b90; }
#about_tab_on
{
	text-decoration: underline; 
	border-bottom: 0; /**/	
}
#about_tab_off
{
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
}
#about_tab_off > a { text-decoration: none; }
.about_box
{
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	line-height: 1.6; 
	border: 3px solid #0d3b90; /**/
	border-top: 0; /**/
}
.about_title
{
	color: #0a2e70;
	text-align: center; 
}
.about_sub_title
{
	margin-bottom: -15px; 
	color: #0a2e70;
}
.about_sideMenu 
{
	position: sticky; /* moves with page */
	top: 50px; /* so translate widget doesn't cover it */ 
	left: 5px; 
	z-index: 99;  /* keep in-front of everything else */
	float: left; /* so it doesn't take up space */ 
	
	width: 15%; /**/
	min-width: 60px; 
	font-size: 14px;
	padding: 5px; 
	background-color: white; 
	border: 5px solid #0d3b90; /**/	
}
.about_sideMenu ul 
{
	padding-left: 0;
    margin-left: 0;
}
.about_sideMenu ul > li 
{
	list-style-type: none;
	margin-top: 10px; /**/
}
.about_sideMenu ul > li > a
{
	text-decoration: none; 	
	color: #0a2e70;	
}
.about_sideMenu ul > li > a:hover 
{
	text-decoration: underline; 
}

.dir_imgBox
{
	max-width: 700px;
	display: block; 
	margin: auto; 
	/*border:1px solid green; /*hide - for layout only*/ 	
}
.dir_img
{
	max-width: 100%; 
	height: auto; 	
}
.dir_list
{
	text-align: center; /**/
	font-size: 18px; /**/
}
.bio_box
{
	max-width: 600px;
	display: block; 
	margin: auto; 
	/*border:1px solid red; /*hide - for layout only*/ 	
}
.bio_img
{
	max-width: 100%; 
	height: auto; 	
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
.pres_box
{
	max-width: 500px;
	display: block; 
	margin: auto; 
	/*border:1px solid red; /*hide - for layout only*/ 	
}
.pres_img
{
	max-width: 100%; 
	height: auto; 	
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}


/*ee_summit styles ==================================================== */
.ees_color
{
	background: #f5f5f5; 
}
.ees_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; 
	border-top: 0;
}
.ees_box
{
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	/*border:1px solid red; /*hide - for layout only*/
}
.ees_post {}
.ees_title > a
{
	text-decoration: none;
	pointer-events: none; /* temporarily disable the a-tag link*/
	color: #0d3b90;
	font-size: 20px; 
}
.ees_img
{
	float: left; /**/
	margin: 15px 15px 0px 0px; 
	width: 125px;
	height: 125px;  
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
}
.ees_date
{
	color: #00b3ec; 
	font-size: 14px; 
	font-style: italic;
	padding-top: 15px; 
}
.ees_brief 
{
	color: black; 
	font-size: 16px;
	min-height: 90px; /* to fix float spacing */
	/*border:1px solid green; /*hide - for layout only*/
}
.ees_post > details 
{
	color: black;
	margin: 0px 0px -25px 15px;
}
.ees_post > details:open   
{	
	margin: 0px 0px 0px 15px;
}
.ees_post > details > summary
{
	color: black;
	font-weight: bold; 
	padding: 15px 0px; 
	cursor: pointer;
}
.ees_post > details > img 
{
	width: 350px; 
	height: auto; 	
}
.ees_post > details > p > img /* for old code */  
{
	width: 350px; 
	height: auto; 	
}
.eesForce img /* forces all img tags for old code */  
{
	width: 350px; 
	height: auto; 	
	/*border:5px solid red; /*hide - for layout only*/
}
.ees_post > details.ees_px_lrg > img /* for images you need large enough to read */
{
	width: 100%; 
	height: auto; 
}
.ees_post > details > iframe  
{
	width: 50%; 
	height: auto; 
	margin:15px 0px;
	display: block; 
}
@media all and (max-width: 1000px) 
{	
	.ees_post > details > img 
	{
		width: 100%; 
		height: auto; 
	}
	.ees_post > details > p > img /* for old code */  
	{
		width: 100%; 
		height: auto; 	
	}
	.ees_post > details > iframe  
	{
		width: 100%; 
		height: auto; 
	}
	.eesForce img /* forces all img tags for old code */  
	{
		width: 100%; 
		height: auto; 	
		/*border:5px solid red; /*hide - for layout only*/
	}
}
.ees_line 
{ 
	border-top: 1px solid #A6A6A6; 
	border-bottom: 1px solid #A6A6A6; 
	width: 95%; 
	margin: 35px auto; 
}
.ees_pgs_flex
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px; 
	/*border:1px solid red; /*hide - for layout only*/ 
}
.ees_pgDis
{
	font-size: 18px;
	background-color: #d1d1d1; 
	color: #0d3b90; /**/ 
	cursor: default; 
	padding: 10px 15px; /*t,r,b,l*/
	border-radius: 5px;
	border: 2px solid #0d3b90;
	text-decoration: none;
	margin: 5px; 
}
.ees_pgAct
{
	font-size: 18px;
	background-color: #0d3b90; 
	color: #d1d1d1; /**/ 
	cursor: pointer; 
	padding: 10px 15px; /*t,r,b,l*/
	border-radius: 5px;
	border: 2px solid #d1d1d1;
	text-decoration: none;
	margin: 5px; 
}

.ees_sideMenu 
{
	position: sticky; /* moves with page */
	top: 50px; /* so translate widget doesn't cover it */ 
	left: 5px; 
	z-index: 99;  /* keep in-front of everything else */
	float: left; /* so it doesn't take up space */ 
	
	width: 10%; /* 10%*/
	min-width: 50px; 
	font-size: 14px; 
	padding: 5px; 
	background-color: white; 
	border: 2px solid #0d3b90; /**/	
}
.ees_sideMenu ul 
{
	padding-left: 0;
    margin-left: 0;
}
.ees_sideMenu ul > li 
{
	list-style-type: none;
	margin-top: 10px; /**/
}
.ees_sideMenu ul > li > a
{
	text-decoration: none; 	
	color: #0a2e70;
}
.ees_sideMenu ul > li > a:hover 
{
	text-decoration: underline; 
}


/*Publication styles ==================================================== */
.pub_color
{
	background: #f5f5f5; 
}
.pub_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	width: 60%; 
	min-width: 222px;  
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; /**/
	border-top: 0;
}
.pub_cont
{
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	line-height: 1.6; 
	/*border: 1px solid #0d3b90; /**/
}
.pub_flexBox
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: flex-start; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
}
.pub_box
{
	padding: 0px; 
	margin: 15px; 
	/*border:1px solid red; /*hide - for layout only*/
}
.pub_link
{
	text-decoration: none;
}
.pub_img
{
	margin: 15px 15px 0px 0px; 
	width: 125px;
	height: 125px;  
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
	
	display: block; /*center*/
	margin-left: auto; /*center*/
	margin-right: auto; /*center*/
}
.pub_title
{
	color: #0d3b90;
	font-size: 20px;
	text-align: center; 	
	font-weight: bold; 
}
.pub_lineBreak 
{ 
	flex-basis: 100%;
	background: #0D3B90;
	background: linear-gradient(0deg,rgba(199, 235, 251, 1) 0%, rgba(13, 59, 144, 1) 10%, rgba(13, 59, 144, 1) 90%, rgba(199, 235, 251, 1) 100%); /**/
	/*border: 3px solid #C7EBFB; /**/
	margin: 15px 0px 0px 0px; 	
}
.pub_year
{ 
	color: white; 
	font-size: 18px; 
	font-weight: bold; 
	padding: 7px 15px; 
}

.pub_sideMenu 
{
	position: sticky; /* moves with page */
	top: 50px; /* so translate widget doesn't cover it */ 
	left: 5px; 
	z-index: 99;  /* keep in-front of everything else */
	float: left; /* so it doesn't take up space */ 
	
	width: 10%; /* 10%*/
	min-width: 60px; /**/
	font-size: 14px; 
	padding: 5px; 
	background-color: white; 
	border: 2px solid #0d3b90; /**/	
	
	overflow: auto; /* scroll bar */
	height: 350px; /**/
}
.pub_sideMenu ul 
{
	padding-left: 0;
    margin-left: 0;
}
.pub_sideMenu ul > li 
{
	list-style-type: none;
	margin-top: 10px; /**/
}
.pub_sideMenu ul > li > a
{
	text-decoration: none; 	
	color: #0a2e70;
}
.pub_sideMenu ul > li > a:hover 
{
	text-decoration: underline; 
}


/*event styles ==================================================== */
.event_color
{
	background: #f5f5f5; 
}
.event_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	width: 60%; /*60%*/
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; 
	border-top: 0;
}
.event_box
{
	background: white; 
	width: 60%; /*60%*/
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
}
table 
{
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%; /**/
}
td, th 
{
	border: 2px solid #0d3b90;
	padding: 12px; /**/
}
tr:nth-child(even){background-color: #f2f2f2;}
th 
{
	text-align: left;
	background-color: #0d3b90;
	color: white;
}


/*Press styles ==================================================== */
.press_color
{
	background: #f5f5f5; 
}
.press_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; 
	border-top: 0;
}
.press_flexBox
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
	
	background: white; 
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	/*border:1px solid red; /*hide - for layout only*/
}
.press_box
{
	width: 230px; 
	padding: 15px 0px; 
	margin: 15px; 
	/*border:1px solid red; /*hide - for layout only*/
}
.press_link
{
	text-decoration: none;
}
.press_title
{
	color: #0d3b90;
	font-size: 20px;
	text-align: center; 	
}
.press_img
{
	margin: 15px 15px 0px 0px; 
	width: 125px;
	height: 125px;  
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.4);/*x,y,blur,spread,color*/
	
	display: block; /*center*/
	margin-left: auto; /*center*/
	margin-right: auto; /*center*/
}
.press_date
{
	color: #00b3ec; 
	font-size: 14px; 
	font-style: italic;
	padding-top: 15px; 
	text-align: center; 
}

.press_pgs_flex
{
	display: flex; /*flexbox for contact*/
	flex-wrap: wrap; /*flex - wrap or nowrap*/ 
	justify-content: center; /*flex - how items are positions in flexbox*/
	/*align-items: center; /*flex - centers each individual box vertically*/
	max-width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 15px; 
	/*border:1px solid red; /*hide - for layout only*/ 
}
.press_pgDis
{
	font-size: 18px;
	background-color: #d1d1d1; 
	color: #0d3b90; /**/ 
	cursor: default; 
	padding: 10px 15px; /*t,r,b,l*/
	border-radius: 5px;
	border: 2px solid #0d3b90;
	text-decoration: none;
	margin: 5px; 
}
.press_pgAct
{
	font-size: 18px;
	background-color: #0d3b90; 
	color: #d1d1d1; /**/ 
	cursor: pointer; 
	padding: 10px 15px; /*t,r,b,l*/
	border-radius: 5px;
	border: 2px solid #d1d1d1;
	text-decoration: none;
	margin: 5px; 
}


/*contact styles ==================================================== */
.contact_color
{
	background: #f5f5f5; 
}
.contact_header
{
	color: #0d3b90;
	text-align: center;
	background: #ffffff;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 25px 15px; /*create space buffer*/
	box-sizing: border-box;	  	
	border: 3px solid #0d3b90; 
	border-top: 0;
}
.contact_box
{
	background: white; 
	width: 60%; 
	margin: auto; /*centers the container*/ 
	padding: 0px 35px; /*create space buffer*/  
	box-sizing: border-box;	
	/*border:1px solid red; /*hide - for layout only*/
}
.contact_font 
{
	margin: 0px auto; /*centers the container*/ 
	padding: 25px;/**/	
	/*border:1px solid red; /*hide - for layout only*/	
}
.contact_font > b
{
	line-height: 2.6; 
	color: #09265d;
}
.email_box 
{
	margin: 0px auto; /*centers the container*/ 
	padding: 25px;/**/	
	line-height: 1.6; 
	background-color: #f5f5f5; /**/
	/*border:1px solid red; /*hide - for layout only*/	
}
form
{	 
	max-width:780px;
	/*border:1px solid red; /**/ 
}
input[type=text], select, textarea 
{
  width: 100%;
  padding: 12px 12px 12px 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
  box-shadow: 5px 5px 5px #bfbfbf inset;
  box-sizing: border-box; 
}
input[type=submit], [type=reset] 
{
  background-color: #1394c2;
  color: white;
  padding: 8px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  margin: 0px 5px; 
  font-size: 15px;  
  font-weight: bold; 
}
#required
{
	float: right; 
	font-size:14px;
}
#notice
{
	font-size:13px;
}








/* media queries - to change layout on small devices/viewports ============== */
/* put media queries at the end of your "cascading" stylesheet ============== */

@media all and (max-width: 1490px) 
{
	.logo_box 
	{		
		max-width: 75px;		
		float: none; 
		position: static; 			
		display: block; 
		margin: 10px auto 10px auto; 
		box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0); 
	}
}
@media all and (max-width: 915px) 
{	
	#about_tab_on 
	{
		width: 100%; 
		text-decoration: none; 
		border-bottom: 3px solid #0d3b90; 
		background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(222, 242, 250, 1) 100%);
	}
	#about_tab_on > a
	{		
		text-decoration: none; 		
	}
	#about_tab_off
	{
		width: 100%; 
	}
}
@media all and (max-width: 900px) 
{	
	.hm_btn
	{		
		margin: 0px 88px 25px 88px; 		
	}
}
@media all and (max-width: 700px) 
{	
	.home_image { max-width: 100%; }
}
@media all and (max-width: 656px) 
{	
	.ees_img
	{
		float: none; 
	}
}
@media all and (max-width: 600px) 
{	
	.news_img
	{
		float: none; 
	}
}

@media all and (max-width: 750px) 
{	
	.event_box
	{
		padding: 0px;  
	}
	td, th 
	{
		padding: 0px; 
	}
}
@media all and (max-width: 525px) 
{	
	.event_box
	{
		width: 98%; 
	}
}
@media all and (max-width: 692px) 
{
	.colb_sideTitle 
	{
		font-size: 12px; 
		padding: 7px 0px;
	}
	.colb_sideItem 
	{
		padding: 7px 0px;
	}
	.colb_sideItem > a
	{
		font-size: 12px; 
	}
}
@media all and (max-width: 648px) 
{
	.eu_sideTitle 
	{
		font-size: 12px; 
		padding: 7px 0px;
	}
	.eu_sideItem 
	{
		padding: 7px 0px;
	}
	.eu_sideItem > a
	{
		font-size: 12px; 
	}
}
@media all and (max-width: 650px) 
{
	.cntry_sideBar
	{		
		width: 20%;		
		margin-left: 0; 	
		border: 1px solid #0d3b90; /**/		
	}
	.cntry_sideTitle 
	{
		font-size: 12px; 
		padding: 7px 0px;
	}
	.cntry_sideItem 
	{
		padding: 7px 0px;
	}
	.cntry_sideItem > a
	{
		font-size: 12px; 
	}
}
@media all and (max-width: 550px) 
{	
	.contact_header
	{		
		width: 90%; 
		padding: 25px 5px; /**/		
	}
	.contact_box
	{
		padding: 5px; /**/
		width: 90%; 		
	}
	.email_box
	{
		padding: 5px 0px; /**/
		width: 90%; 
		background-color: white; 		
	}	
}
@media all and (max-width: 500px) 
{	
	.about_sideMenu
	{
		font-size: 11px;
		left: 0px;
		border: 2px solid #0d3b90;
	}
	.about_header
	{
		font-size: 24px;  /**/	
	}
	.about_title
	{
		font-size: 16px;
	}
	.about_sub_title
	{
		font-size: 15px;
	}	
	.about_box > p 
	{
		font-size: 14px;
	}
}

